Bug 1267999 - Broken layout for RH Update
Broken layout for RH Update
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.5.0
Assigned To: Eric Winchell
Dave Johnson
:
: 1267997 (view as bug list)
Depends On: 1271288
Blocks: 1221060
  Show dependency treegraph
 
Reported: 2015-10-01 10:26 EDT by Taras Lehinevych
Modified: 2016-08-02 21:32 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.5.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:34:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Broken UI form (56.59 KB, image/png)
2015-10-01 10:29 EDT, Taras Lehinevych
no flags Details
Expected result (56.93 KB, image/png)
2015-10-01 10:30 EDT, Taras Lehinevych
no flags Details

  None (edit)
Description Taras Lehinevych 2015-10-01 10:26:35 EDT
Description of problem:
The UI form is broken after register the The Subscription Management Service in RH Update.
See attached screenshot.

Version-Release number of selected component (if applicable):
5.5.0.2

How reproducible:
Always with any management service (sat5, sat6 or red hat subscription)

Steps to Reproduce:
1. Configure > Configuration > Region > RH Updates
2. Setup any management service (for example sat5) and save
3. Check the showed UI form

Actual results:
Broken layout for the "Appliance Updates" form 

Expected results:
The layout should be as in 5.5.0.2.

Additional info:
No
Comment 2 Taras Lehinevych 2015-10-01 10:29 EDT
Created attachment 1079144 [details]
Broken UI form
Comment 3 Taras Lehinevych 2015-10-01 10:30 EDT
Created attachment 1079145 [details]
Expected result
Comment 4 Taras Lehinevych 2015-10-01 10:32:06 EDT
*** Bug 1267997 has been marked as a duplicate of this bug. ***
Comment 7 CFME Bot 2015-10-02 19:15:24 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/fa2b7e28731c8d184e3c7df0d092d5b7b8961f40

commit fa2b7e28731c8d184e3c7df0d092d5b7b8961f40
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Fri Oct 2 16:02:01 2015 -0400
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Fri Oct 2 16:02:01 2015 -0400

    RH Update styling fix
    https://bugzilla.redhat.com/show_bug.cgi?id=1267999
    
    @miq-bot add-label ui, bug

 app/views/ops/_settings_rhn_edit_tab.haml    | 180 +++++++++++++--------------
 app/views/ops/_settings_rhn_tab.haml         |  17 +--
 app/views/ops/rhn/_info_subscribed.html.haml |   9 +-
 app/views/ops/rhn/_server_table.html.haml    | 140 ++++++++++-----------
 4 files changed, 173 insertions(+), 173 deletions(-)
Comment 8 Taras Lehinevych 2015-10-22 10:23:29 EDT
Verified fixed in version 5.5.0.7

The layout is shown correctly.
Comment 10 errata-xmlrpc 2015-12-08 08:34:35 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.